<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Wyliczenia</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_enum.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>AnchorIndex&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#a7f3a6a56d67f71219ed220553f3dd861">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45e">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a0ea7f65edb7395e02de521915f221174">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af0ebba58e6bca4851c4db726691ec0d3">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21">QCPItemText</a></li>
<li>AnchorMode&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#aa5cb5741a8794bb2879229b42c9436cb">QCPLabelPainterPrivate</a></li>
<li>AnchorReferenceType&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a4412631876e675106f8002f30023cba9">QCPLabelPainterPrivate</a></li>
<li>AnchorSide&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875">QCPLabelPainterPrivate</a></li>
<li>AngleReference&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a4d8fb5dd2c412b2e3b4d23940698fc8f">QCPPolarAxisRadial</a></li>
<li>AxisType&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae2bcc1728b382f10f064612b368bc18a">QCPAxis</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>BracketStyle&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#a7ac3afd0b24a607054e7212047d59dbd">QCPItemBracket</a>, <a class="el" href="class_q_c_p_selection_decorator_bracket.html#aa6d18517ec0553575bbef0de4252336e">QCPSelectionDecoratorBracket</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>ChartStyle&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a0f800e21ee98d646dfc6f8f89d10ebfb">QCPFinancial</a></li>
<li>ColorInterpolation&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#ac5dca17cc24336e6ca176610e7f77fc1">QCPColorGradient</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>DateStrategy&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#af2c7c60821a6234ca7a172f42ef7f1d8">QCPAxisTickerDateTime</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>EndingStyle&#160;:&#160;<a class="el" href="class_q_c_p_line_ending.html#a5ef16e6876b4b74959c7261d8d4c2cd5">QCPLineEnding</a></li>
<li>ErrorType&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a95f0220f11a72648b96480a85ce26474">QCPErrorBars</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FillOrder&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a7d49ee08773de6b2fd246edfed353cca">QCPLayoutGrid</a></li>
<li>FractionStyle&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a262f1534c7f0c79a7d5237f5d1e2c54c">QCPAxisTickerPi</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>GradientPreset&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aed6569828fee337023670272910c9072">QCPColorGradient</a></li>
<li>GridType&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a58c68f0d47bdf4614dc4017d51876bc2">QCPPolarGrid</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>InsetPlacement&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#a8b9e17d9a2768293d2a7d72f5e298192">QCPLayoutInset</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LabelMode&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ad9d85ec7a6b5febe6c27ab54fdd46397">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a232b1fe44fd843d9c0f8798a823e7191">QCPPolarAxisRadial</a></li>
<li>LabelSide&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a24b13374b9b8f75f47eed2ea78c37db9">QCPAxis</a></li>
<li>LayerInsertMode&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7">QCustomPlot</a></li>
<li>LayerMode&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a67dcfc1590be2a1f2227c5a39bb59c7c">QCPLayer</a></li>
<li>LineStyle&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a2710e9f79302152cff794c6e16cc01f1">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a1970d7ea3fb60006fad24ce3218e4b40">QCPPolarGraph</a></li>
</ul>


<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>NanHandling&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#afd38ab8d2cceef9cd98eef88408ccb7e">QCPColorGradient</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PainterMode&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#a156cf16444ff5e0d81a73c615fdb156d">QCPPainter</a></li>
<li>PositionType&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#aad9936c22bf43e3d358552f6e86dbdc8">QCPItemPosition</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RefreshPriority&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39">QCustomPlot</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>ScaleStrategy&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a15b3d38b935d404b1311eb85cfb6a439">QCPAxisTickerFixed</a></li>
<li>ScaleType&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a36d8e8658dbaa179bf2aeb973db2d6f0">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a2e208d6eac26cd5abecc075ff2e5e605">QCPPolarAxisRadial</a></li>
<li>ScatterProperty&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a8974f6a20f8f6eea7781f0e6af9deb46">QCPScatterStyle</a></li>
<li>ScatterShape&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#adb31525af6b680e6f1b7472e43859349">QCPScatterStyle</a></li>
<li>SelectablePart&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#abee4c7a54c468b1385dfce2c898b115f">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a5404de8bc1e4a994ca4ae69e2c7072f1">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a342afffd77fa1e8b30778b29a26eb416">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad022e747b5fc6aeaa6ff3587eee22908">QCPPolarAxisRadial</a></li>
<li>SizeConstraintRect&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0afb3e5773529e4bd20e448f81be4d2a">QCPLayoutElement</a></li>
<li>SpacingType&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6">QCPBarsGroup</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TickStepStrategy&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#ab6d2f9d9477821623ac9bc4b21ddf49a">QCPAxisTicker</a></li>
<li>TimeUnit&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a5c48ded8c6d3a1aca9b68219469fea3e">QCPAxisTickerTime</a></li>
<li>TracerStyle&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a2f05ddb13978036f902ca3ab47076500">QCPItemTracer</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UpdatePhase&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374d">QCPLayoutElement</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WidthType&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a65dbbf1ab41cbe993d71521096ed4649">QCPBars</a>, <a class="el" href="class_q_c_p_financial.html#aef1761dda71a53dc5269685e9e492626">QCPFinancial</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
